body
{
    background-color: #eeeeee;
    margin:0px 0px 0px 0px;
}

.footer-text
{
	color: navy;
	font-size: 13px;
	font-family: trebuchet ms, tahoma, arial;
}

.normal
{
	font-size: 14px;
	line-height: 21px;
}

.content1
{
	font-size: 14px;
	line-height: 21px;
	text-align: justify;
}

#dnn_dnnSEARCH_ClassicSearch a
{
	font-weight: bold;
}

.fieldHeader
{
	color: black; 
}

.style-1
{
    color: #c3d2fc; 
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
}

.style-2 a
{
    color: #c3d2fc; 
}

.style-2 a:link
{
    color: #c3d2fc; 
}

.style-2 a:visited
{
    color: #c3d2fc; 
}

.style-2 a:hover
{
    color: #c3d2fc; 
}

.style-2 a:active
{
    color: #c3d2fc; 
}



h1
{
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #FF6600;
	font-weight: normal;
	margin: 0 0 3px;
	padding: 0;
	display: inline;
	text-decoration: none;
}

h2
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: arial;
	color: #FF6600;
	font-weight: normal;
	margin: 0 0 3px;
	padding: 0;
	display: inline;
	text-decoration: none;
}

h1 span
{
	color: black;
}

ul
{
	color: black;
	padding-left: 40px;
	text-align: left;
}

ul li
{
	text-align: left;
}



/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 13px; 
	background-color:transparent;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	

	font-family: trebuchet ms, tahoma, verdana;
	font-size: 13px;
	display: block;
	text-decoration: none;
    font-weight: normal;
    padding: 2px 0 2px 0;
    color: #a4bbe5;
	float:left;
	line-height : 1.25em;
	width: 150px;
	text-align: center;
	height: 24px;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color:#ffffff;
	font-family: trebuchet ms, tahoma, verdana;
	font-size: 13px; 
	text-align:center;
	padding: 2px 0 2px 0;
	margin-right:1px;
	white-space:nowrap;
	float:left;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#ffffff;
	font-family: trebuchet ms, tahoma, verdana;
	font-weight:bold;
	text-align:center;
	font-size: 13px; 
	padding: 2px 0 2px 0;
	margin-right:1px;
	white-space:nowrap;
	float:left;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	z-index: 1000;
	width: 195px;
	text-align:left;
	background-color:#4F63A2;
	opacity:0.9;
	filter:alpha(opacity=90); 
}

.main_dnnmenu_submenu td
{
	font-size: 13px; 
	color:#fff;
	padding:5px 5px 7px 3px; 
	margin:0px;
	text-align: left;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #000;
	color:#ffffff;
}
.main_dnnmenu_itemselected td{
    background-color: #a3b3e5;
	color: navy;
}

.main_dnnmenu_break
{
	height: 0px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}


.NormalTextBox
{
	border: solid 1px #dcdcdc;
	height: 25px;
	width: 200px;
}

.goSrch
{
	width: 40px;
	text-align: center;
	background-color: #ececec;
	border: solid 1px #d9d9d9;
	line-height: 30px;
	font-size: 15px;
	font-weight: bold;
	vertical-align: bottom;
	height: 30px;
	right: 35;
	float: right;
}

.t1
{
	font-family: arial;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
}

.t2
{
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	line-height: 21px;
}

.t3
{
	font-family: arial; 
	font-size: 14px; 
	line-height: 21px; 
	color: #3c3c3c; 
	text-align: left;
	padding-right: 20px;
}

.t4
{
	padding-left: 40px; 
	padding-right: 20px; 
	font-size: 13px; 
	font-family: arial;
}

.t5
{
	font-family: arial; 
	font-size: 13px; 
	line-height: 21px; 
	color: #3c3c3c; 
	padding-right: 3px;
	padding-left: 7px;
	text-align: left;
}

.t6
{
	text-align: center; 
	padding-right: 25px; 
	font-family: trebuchet ms, tahoma; 
	display: block;
}

#printableArea img
{
	margin-left: 7px;
	margin-right: 12px;
	margin-bottom: 5px;
}

.None_Report tr td li
{
	text-align: left;
}

.a1
{
	color: blue;
}

.printableArea table tr td
{
	text-align: left;
}